These are chat archives for ClojureBridgeLondon/chat

20th
Sep 2016
John Stevenson
@jr0cket
Sep 20 2016 09:09
The ClojureBridge curriculum has been updated to cover the changes in the new version of Nightcode. Note that they suggest Oracle 8 over OpenJDK 8 for using Nightcode.